<?php
/**
 *   画册海报
 *  @author  system
 *  @version    1.0
 *  @date 2019-03-04 13:38:57
 *
 */
namespace App\Repositories\Album;

use App\Repositories\Base\Repository;


class PosterRepository extends Repository {

    public function model() {
        return \App\Models\AlbumPosterModel::class;
    }

    
}
